Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hxtools
Source: http://inai.de/projects/hxtools/

Files: *
Copyright: 2004-2021, Jan Engelhardt <jengelh [at] gmx de>
License: GPL-2+ or GPL-2+3 or WTFPL

Files: sadmin/psthreads.c
       sadmin/rpmdep.pl
       sadmin/utmp_register.c
       sadmin/xfs_irecover.c
       sdevel/bin2c.c
       sdevel/git-forest
       sdevel/gxxdm.cpp
       sdevel/peicon.c
       sdevel/sourcefuncsize
       sdevel/spec-beautifier
       smath/graph-fanout.c
       smm/bsvplay.c
       smm/pcmmix.c
       smm/qplay.c
       suser/sysinfo.c
       suser/tailhex.c
       suser/wktimer
Copyright: 2002-2020, Jan Engelhardt <jengelh [at] medozas de>
License: GPL-2+

Files: smath/graph-lchain.c
       smm/pcspkr_pcm.c
Copyright: 2002-2010, Jan Engelhardt <jengelh [at] medozas de>
License: GPL-2+3

Files: smm/vfalib.cpp
       smm/vfontas.cpp
Copyright: 2019, Jan Engelhardt <jengelh [at] medozas de>
License: GPL-2+3

Files: debian/*
Copyright: 2016, Jochen Sprickerhof <jspricke@debian.org>
License: GPL-2+

Files: sadmin/fd0ssh.c
Copyright: 2008, CC Computer Consultants GmbH
License: LGPL-2.1+3
 See /usr/share/common-licenses/LGPL-2.1.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-2+3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 or 3 of the license.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

License: WTFPL
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 .
 Version 2, December 2004
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net>
 .
 Everyone is permitted to copy and distribute verbatim or modified
 copies of this license document, and changing it is allowed as long
 as the name is changed.
 .
 DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
 TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 .
 0. You just DO WHAT THE FUCK YOU WANT TO.
